/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-727fbabc-vcuq0ru6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 758px;
}
 
 #vbid-727fbabc-gknae1dq.master.item-box    {
	padding-top: 0px;
	min-height: 777px;
}
 
 #vbid-727fbabc-jhkutyiw   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-727fbabc-6aqkaxyg   {
	background-position: 46.5517234802246% 16.4723033905029%;
}
 
 #vbid-727fbabc-bcddladx   {
	background-position: 53.3057861328125% 0%;
}
 
 #vbid-727fbabc-mcxu5bej   {
	background-position: 54.9586791992188% 1.70068025588989%;
}
 
 #vbid-727fbabc-eq0qwrn8   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-727fbabc-yav0dsh8.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 310px;
}

 
 #vbid-727fbabc-ebmt4gla.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 313px;
} 
 #vbid-727fbabc-ebmt4gla.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-727fbabc-xibm1gsd   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-727fbabc-1yceftjv.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-727fbabc-vccxlfkx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 192px;
} 
 #vbid-727fbabc-vccxlfkx.item-box > .item-wrapper    {
	max-width: 1050px;
}
 
 #vbid-727fbabc-tvjb6igz   {
	background-position: 46.8652038574219% 29.8373985290527%;
}
 
 #vbid-727fbabc-7ocixbsl.master.item-box    {
	min-height: 699px;
}
 
 #vbid-727fbabc-jehizpr1   {
	background-position: 51.6528930664063% 0%;
}
 
 #vbid-727fbabc-hjpzyxya.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
	min-height: 92px;
} 
 #vbid-727fbabc-hjpzyxya.item-box > .item-wrapper    {
	max-width: 320px;
}
 
 #vbid-727fbabc-4wijxj0h   {
	background-position: 48.1981964111328% 10.3603601455688%;
}
 
 #vbid-727fbabc-uptk0vb7   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-727fbabc-lmepahrg   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-727fbabc-wjl7sm5f   {
	background-position: 51.6528930664063% 0%;
}
 
 #vbid-727fbabc-ovigsurk.master.item-box    {
	padding-top: 0px;
	min-height: 620px;
}
 
 #vbid-727fbabc-3qo054lb.master.item-box    {
	padding-top: 0px;
	min-height: 433px;
}
 
 #vbid-727fbabc-avranh84   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-727fbabc-g9vihwgk.master.item-box    {
	min-height: 332px;
}
 
 #vbid-727fbabc-hko3gwzq.master.item-box    {
	min-height: 773px;
}
 
 #vbid-727fbabc-saxuln4q.master.item-box    {
	padding-top: 0px;
	min-height: 608px;
}
 
 #vbid-727fbabc-zbhlijb2.master.item-box    {
	min-height: 231px;
}
 
 #vbid-727fbabc-pwntbyrv   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-727fbabc-ntp7t3vx   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-727fbabc-uedrisjw   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-727fbabc-v39e5kd3.master.item-box    {
	min-height: 147px;
}
 
 #vbid-727fbabc-gdqhmupf.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 114px;
} 
 #vbid-727fbabc-gdqhmupf.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-727fbabc-ab8e5jgj   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-727fbabc-hhxekfni   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-727fbabc-kqmf30yy   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-727fbabc-pikdvzox.master.item-box    {
	min-height: 603px;
}
 
 #vbid-727fbabc-d0wcs1d6   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-727fbabc-2ue7r3sc.master.item-box    {
	min-height: 468px;
}
 
 #vbid-727fbabc-45qhjfqc   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-727fbabc-bp0o8x62.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 318px;
} 
 #vbid-727fbabc-bp0o8x62.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-727fbabc-6fegncyv   {
	background-position: 46% 51.1269836425781%;
}
 
 #vbid-727fbabc-dwniknv7   {
	background-position: 47.2972984313965% 9.45945930480957%;
}
 
 #vbid-727fbabc-eiahgasv   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-727fbabc-a0ygpkya.master.item-box    {
	padding-top: 20px;
	min-height: 213px;
} 
 #vbid-727fbabc-a0ygpkya.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-727fbabc-k5v3cbep   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-727fbabc-kocvgdo5   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-727fbabc-zcb5olnr   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-727fbabc-mjwzq5hn.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-727fbabc-mjwzq5hn.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-727fbabc-65hg8rpz   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-727fbabc-rskswlbr.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-727fbabc-rskswlbr.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-727fbabc-ouqypzkp   {
	background-position: 45.8677673339844% 3.74149656295776%;
}
 
 #vbid-727fbabc-banopwqv   {
	background-position: 54.1322326660156% 3.06122446060181%;
}
 
 #vbid-727fbabc-ja4jitqk   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #vbid-727fbabc-l96h4ra3   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-727fbabc-kxtzmixa.master.item-box    {
	padding-top: 25px;
	padding-bottom: 15px;
	min-height: 86px;
}
 
 #vbid-727fbabc-u1bpinvw   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-727fbabc-epy8jeak   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-727fbabc-hignleqq   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-727fbabc-ad9d11k4   {
	background-position: 47.1786842346191% 24.0303535461426%;
}